@import '../../../styles/variables.scss';

.directionpage {
  margin: 0 auto;
  padding: 0 24px;
  box-sizing: border-box;

  max-width: $breakpoint-2;

  font-family: 'Jost', sans-serif;
  font-size: 16px;

  &_link {
    margin-bottom: 50px;
  }

  & h1 {
    margin-bottom: 24px;
  }

  & h3 {
    margin: 24px 0 12px;
    font-size: 26px;
  }

  &_vacancy {
    margin-top: 24px;

    & ul {
      @include reset-list;

      & li {
        margin-bottom: 6px;
      }
    }
  }
}

@media (min-width: $breakpoint-2) {
  .directionpage {
    padding: 0 24px 60px;

    font-size: 18px;

    & h1 {
      margin-bottom: 48px;
    }

    & h3 {
      margin: 48px 0 12px;
    }

    &_vacancy {
      margin-top: 36px;
    }
  }
}